.content-detail{
    .values{
        text-align: center;
        color: map-get($colors, blue);
        font-size: 16px;
        big{
            font-size: 64px;
            font-weight: bold;
        }
    }
}
